.view-pdf-preview {
  z-index: 10050;

  .modal-dialog {
    --border: 1px solid #2e2929;
    width: auto !important;
    margin: 0;
    .modal-content {
      width: 950px;
      min-width: 950px;
      margin: 0 auto;

      background-color: #fff;
      border-radius: 0;
      font-family: var(--font-first);
      font-size: var(--font-xxxxl);
      font-weight: 600;
      line-height: normal;

      .modal-body,
      .modal-footer {
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        border: none;
      }

      .modal-header {
        padding-top: 12px;
        padding-bottom: 12px;
        color: #333;
        font-family: var(--font-first);
         font-size: var(--font-xxxl);;
        font-weight: 600;
        border-bottom: 1px solid #dcdcdc;
        position: relative;

        button.close {
          display: block;
          opacity: 1;
          outline: none;
          position: absolute;
          right: 20px;
          top: 5px;

          span {
            font-size: 43px;
            font-weight: 300;
            color: #686868;
          }
        }
      }

      .modal-body {
        color: #222;
        font-family: var(--font-first);
        font-size: var(--font-s);
        font-weight: 500;
        display: table;
        width: 925px;
        padding: 0;
      }

      .modal-footer {
        text-align: right;
        padding-bottom: 24px;
        border-top: var(--border);
      }
    }
  }
}
